body { 
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 12px;
	line-height: 1.5em; 
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-color: #000;
	background-position: center top;
	background-repeat: no-repeat
}

a, a:link, a:visited { color: #CCFF66; font-weight: normal; text-decoration: none }
a:hover { color: #FFCC00; text-decoration: none; }

ul, li {
	padding:0;
	margin:0;
	list-style:none;
}

h1, h2, h3, h4, h5, h6 { color: #fff; font-weight: normal; }
h1.black, h2.black, h3.black, h4.black, h5.black, h6.black { color: #818181; font-weight: normal; }
h1 { font-size: 58px; margin: 0 0 15px; padding: 5px 0 }
h2 { font-size: 28px; margin: 0 0 15px; padding: 5px 0 }
h3 { font-size: 20px; margin: 0 0 20px; padding: 0; }
h4 { font-size: 16px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 14px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 12px; margin: 0 0 5px; padding: 0; font-weight: 700 }

p { padding: 0; margin: 0 0 15px 0 }

.clear{
	clear:left;
}

a.header { display: block; font-weight: 700 }

.half { width: 370px }

.h20 { height: 20px }
.h40 { height: 40px }

img { margin: 0; padding: 0; border: none }
.img_border { background: #fff; padding: 4px; border: 1px solid #ccc }
.img_nom { display: inline-block; margin-bottom: 15px }
.img_fl { float: left; margin: 3px 15px 5px 0 }
.img_fr { float: right; margin: 3px 0 5px 15px }

.left { float: left }
.right { float: right }


#site_header {
	width: 800px;
	margin: 0 auto;
	padding: 30px 0;
	position: relative;
}
.site_bg {
	position:absolute;
	left:60px;
	top:5px;
	cursor:default;
}

#site_main {
	width: 800px;
	height: 487px;
	overflow: hidden;
	margin: 0 auto;
}

#site_footer {
	width: 800px;
	margin: 0 auto;
	padding: 0px 0;
	text-align: right
}

#site_title { display: block; margin: 15px 0px; }
#site_title span { color: #fff; font-weight: 500; font-size: 60px; letter-spacing: 10px; line-height: 30px }

#content{
	overflow:hidden;
	width: 7000px;
	position:relative;
	height: 487px;
}

.section {
	position:relative;
	float:left;
	width: 800px;
	height: 487px;
	margin-right: 20px;
}

.section a.slider_nav_btn { position: absolute; top: 0; width: 40px; height: 40px; display: block; background-image: url(images/slider_nav_btn.png);  text-indent: -10000px }
.section a.home_btn { right: 40px; background-position: 80px 0 }
.section a.previous_btn { right: 80px; background-position: 0 0 }
.section a.next_btn { right: 0px; background-position: 40px 0 }

.section h2 { margin-bottom: 40px }

.box { float: left; margin: 0 10px 10px 0 }

.box a { color: #FFFFFF; }

.home_box1 { width: 260px; height: 150px }
.home_box2 { width: 530px; height: 150px }

.home_box1 a img {display: block;}
.home_box1 a span {display: none; width:260px;height:90px; position:relative;text-align: center; padding-top:60px; font-variant: small-caps;}
.home_box1:hover a img {display: none;}
.home_box1:hover a span {display: block;}

.color1 { background: #aa4148 }
.color2 { background: #ffad19 }
.color3 { background: #d5d46f }
.color4 { background: #f6f6f6 }
.color5 { background: #5d9e5e }
.color6 { background: #7b96dd }
.color7 { background: #9e4f9e }
.color8 { background: #818181 }

.padding_30 { padding: 30px 30px 0 }
.padding_20 { padding: 20px }

#home_gallery a { display: block; float: left; width: 152px; height: 152px; margin: 0 10px 10px 0 }
#home_gallery a.no_mr { margin-right: 0 }

#content .box h2 { margin-bottom: 10px }

.no_mr { margin-right: 0 }